.footer{
	position: relative;
	background: #0E2D3F;
	color: #fff;
	padding-bottom: 100px;
}

.footer .logo {
	display: block;
	padding: 24px 0;
	max-width: 190px;
}

.footer h4 {
	color: #fff;
	font-size: 14px;
	font-weight: 800;
}
.footer ul li a{
	display: block;
	padding: 4px 0;
	font-size: 14px;
	color: #fff;
}
.footer .socialmedia li {
	display: inline-block;
	vertical-align: middle;
}
.footer .socialmedia li{
	margin-right: 10px;
	position: relative;
    width: 26px;
    height: 26px;
}
.footer .socialmedia li.youtube {
	width: 37px;
}
.footer .socialmedia li a {
	display: block;
	padding: 6px;
	font-size: 26px;
}
/*.footer .socialmedia li.facebook a:hover { color: #507bbb; }
.footer .socialmedia li.twitter a:hover { color: #64c9ec; }
.footer .socialmedia li.instagram a:hover { color: #e4405f; }
.footer .socialmedia li.youtube a:hover { color: #ff0000; }
.footer .socialmedia li.linkedin a:hover { color: #0e76a8; }*/

.footer .socialmedia li a i {
	width: 26px;
    height: 26px;
    background-size: cover;
    position: absolute;
}

.icon-facebook {
	background-image: url(../../img/icons/icon-fb.png);
}

.icon-linkedin {
	background-image: url(../../img/icons/icon-linkedin.png);
}

.footer .socialmedia li a i.icon-youtube {
	width: 37px;
}

.icon-youtube {
	background-image: url(../../img/icons/icon-yt.png);
}

.icon-pinterest {
	background-image: url(../../img/icons/icon-pinterest.png);
}

.icon-tiktok {
	background-image: url(../../img/icons/icon-tiktok.png);
}

.footer .newsletter{
	margin-bottom: 50px;
}
.footer .newsletter form{
	width: 100%;
}
.footer .newsletter form input{
	display: block;
	width: 100%;
	min-height: 50px;
	border: 2px solid #fff;
	border-radius: 4px;
	color: #fff;
	font-size: 16px;
	margin-bottom: 12px;
	background: transparent;
	line-height: 50px;
	padding: 0 10px;
	transition: 0.3s all;
	appearance: none;
	-webkit-appearance: none;
}
.footer .newsletter form input:focus{
	background: #fff;
	color: #008977;
}
.footer .newsletter form input::placeholder{
	color: #73858f;
}
.footer .newsletter form button{
	width: 100%;
}
.footer .newsletter .success{
    padding: 6px 0;
	font-size: 12px;
    text-align: center;
}
.footer .newsletter .invalid-feedback{
	padding: 6px 0;
	font-size: 12px;
	text-align: center;
	color: #fff;
}

.footer .bottom{
	margin-top: 25px;
	padding-top: 25px;
	text-align: center;
	border-top: 1px solid rgba(255,255,255,0.5);
}
.footer .bottom .fda{
	font-size: 10px;
	color: #fff;
}

.footer .bottom .covid a{
	display: inline-block;
	padding: 4px 8px;
	border: 1px solid #fff;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
	border-radius: 30px;
	margin-left: 6px;
}
.footer .bottom .covid a b{
	font-weight: bold;
	color: #20333A;
	margin-right: 8px;
}

@media screen and (min-width: 768px) {
	.footer {
		padding: 30px 0;
	}
	.footer .logo{
		margin: 0 auto;
		padding: 18px 0 32px;
		max-width: 220px;
	}
	.footer .bottom{
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: left;
		margin-top: 25px;
		padding-top: 60px;
		padding-bottom: 20px;
	}
	.footer .bottom .covid{
		margin-right: 12px;
	}
}